<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $BrowserLanguageShort = substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2);
  $language = getCurrentUserVar('UserLanguage');
  if ($language == '')
  {
    switch ( substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2) )
    {
      case 'de': $language = 'deutsch'; break;
      default: $language = 'english';
    }
  }
  if (!include('languages/'.$language.'.php')) {include('../languages/'.$language.'.php');}
?>
